#

## findbox

Center the window on the box and optionally zoom in.

### Shortcuts:

> Key macro B implements the command findbox.
> Key macro Control-Z implements the command findbox zoom.

### Usage:

> findbox [zoom]

### Summary:

> The findbox command centers the window on the cursor box. This is particularly useful in conjunction with other commands such as drc find or feedback find that may move the box to an unknown off-screen location. With the option zoom, the window view will be centered on the cursor box and additionally scaled so that the cursor box fills the window.

### Implementation Notes:

> findbox is implemented as a built-in command in magic.

Return to command index

Last updated: October 6, 2004 at 1:46am